import requests

url = "{{ api_server_url }}/data/soda/{soda_service_uuid}/{namespace}/{name}"

querystring = {"ID":"SOME_STRING_VALUE","CIRCLE":"SOME_STRING_VALUE"}

response = requests.request("GET", url, params=querystring)

print(response.text)